package com.qmth.distributed.print.business.enums;

/**
 * @Description: 班级内容状态枚举类
 * @Author: CaoZixuan
 * @Date: 2022-04-26
 */
public enum ClazzContentEnum {
    FINISH("班级命题任务已完成印刷"),
    UN_FINISH("班级命题任务未完成印刷"),
    EXCEPTION("异常:包含该班级的命题任务提交了多次")
    ;
    private final String desc;

    ClazzContentEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
